@charset "gb2312";
/* CSS Document */

.float_qq {
	position: fixed;
	top: 180px;
	right: 1px;
	_position: absolute
}
.float_qq a {
	COLOR: #00a0e9
}
.float_qq a:hover {
	color:#ff8100;
	text-decoration:none;
}
.float_qq .floatL {
	POSITION: relative;
	WIDTH: 28px;
	FLOAT: left;
}
.float_qq .floatL a {
	TEXT-INDENT: -9999px;
	DISPLAY: block;
	FONT-SIZE: 0px;
}
.float_qq .floatR {
	BACKGROUND: url(../images/QQ/float_bg.gif) ;
}
.float_qq .tp {
	BACKGROUND: url(../images/QQ/float_bg.gif);
}
.float_qq .cn {
	BACKGROUND: url(../images/QQ/float_bg.gif)
}
.float_qq .floatR {
	PADDING-BOTTOM: 15px;
	WIDTH: 130px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: -131px bottom;
	FLOAT: left;
	OVERFLOW: hidden
}
.float_qq .tp {
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: 0% 0%;
	HEIGHT: 10px
}
.float_qq .cn {
	BACKGROUND-REPEAT: repeat-y;
	BACKGROUND-POSITION: -262px 0px
}
.float_qq .cn H3 {
	TEXT-INDENT: -9999px;
	HEIGHT: 36px;
	FONT-SIZE: 0px
}
.float_qq .cn UL {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 14px;
	PADDING-RIGHT: 14px;
	PADDING-TOP: 0px
}
.float_qq .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid;
	LINE-HEIGHT: 36px;
	WORD-WRAP: break-word;
	HEIGHT: 36px;
	OVERFLOW: hidden;
	WORD-BREAK: normal
}
.float_qq .titZx {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat;
}
.float_qq .titDh {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat;
}
.float_qq .titDc {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat
}
.float_qq .icoZx {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat
}
.float_qq .icoTc {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat
}
.float_qq .icoFf {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat
}
.float_qq .icoTl {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat
}
.float_qq .btnOpen {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat
}
.float_qq .btnOpen_n {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat
}
.float_qq .btnCtn {
	BACKGROUND: url(../images/QQ/float_s.gif) no-repeat
}
.float_qq .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float_qq .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float_qq .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float_qq .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float_qq .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float_qq .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float_qq .icoTl {
	PADDING-LEFT: 20px;
	DISPLAY: block;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	BACKGROUND-POSITION: 2px -266px;
	FLOAT: left
}
.float_qq .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float_qq .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float_qq .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float_qq .icoZx {
	PADDING-LEFT: 28px;
	DISPLAY: block;
	FLOAT: left
}
.float_qq .icoTc {
	PADDING-LEFT: 28px;
	DISPLAY: block;
	FLOAT: left
}
.float_qq .icoFf {
	PADDING-LEFT: 28px;
	DISPLAY: block;
	FLOAT: left
}
.float_qq .btnOpen {
	POSITION: relative;
	WIDTH: 28px;
	HEIGHT: 118px;
	TOP: 80px;
	LEFT: 2px
}
.float_qq .btnOpen_n {
	POSITION: relative;
	WIDTH: 28px;
	HEIGHT: 118px;
	TOP: 80px;
	LEFT: 2px
}
.float_qq .btnCtn {
	POSITION: relative;
	WIDTH: 28px;
	HEIGHT: 118px;
	TOP: 80px;
	LEFT: 2px
}
.float_qq .btnOpen {
	TOP: 118px;
	LEFT: 1px
}
.float_qq .btnOpen_n {
	TOP: 118px;
	LEFT: 1px
}
.float_qq .btnCtn {
	TOP: 118px;
	LEFT: 2px
}
.float_qq UL LI H3.titDc A {
	WIDTH: 80px;
	DISPLAY: block;
	HEIGHT: 36px
}
.float_qq UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid
}
.float_qq UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float_qq UL.webZx {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 164px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../images/QQ/webZx_bg.jpg) no-repeat;
	HEIGHT: 110px;
	PADDING-TOP: 0px
}
.float_qq UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none;
	PADDING-LEFT: 5px;
	HEIGHT: 50px;
	PADDING-TOP: 8px
}
